@supports (hyphens: auto) {
  body {
    text-align:justify;
    hyphens: auto;
  }

.flex-container { display: flex; flex-direction: column; justify-content: center; } @media all and 
(min-width: 20em) { .flex-container { flex-direction: row; } } 

.flex-item { flex: auto; border: 1px solid; width: 16em; body: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; 
background: ##fcfcfc; ; margin-top: 0.3em; margin-right: 0.3em; margin-bottom: 
0.3em; margin-left: 0.3em; padding-top: 0.8em; padding-right: 0.3em; padding-bottom: 
0.3em; padding-left: 0.6em; font-size: medium ; line-height: normal ; font-style: normal; font-weight: normal} 

.flex-item2 { flex: auto; border: 1px solid; width: 16em; body: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; 
background: #FFF8DC; ; margin-top: 0.3em; margin-right: 0.3em; margin-bottom: 
0.3em; margin-left: 0.3em; padding-top: 0.8em; padding-right: 0.3em; padding-bottom: 
0.3em; padding-left: 0.6em; font-size: medium ; line-height: normal ; font-style: normal; font-weight: normal} 

.flex-item3 { flex: auto; border: 0px solid; width: 20em; body: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; 
background: #FFFFF; ; margin-top: 0.1em; margin-right: 0.3em; margin-bottom: 
0.1em; margin-left: 0.1em; padding-top: 0.1em; padding-right: 0.1em; padding-bottom: 
0.1em; padding-left: 0.1em; font-size: medium ; line-height: normal ; font-style: normal; font-weight: normal} 

.wrap { flex-wrap: wrap; } 
a:hover{color:#FFFFFF;text-decoration:none;clip:rect( auto 
auto auto);background-color:#0000FF;font-family: Verdana, Arial, Helvetica, sans-serif, Wingdings} a{color:#0000FF;text-decoration:none;font-family: 
Verdana, Arial, Helvetica, sans-serif, Wingdings} 

.button-wrapper {
  display: block;
  text-align: center;
}
.button {
  border: none;
  border-radius: 3em;
  box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
  display: inline-block;
  font-size: 1em;
  padding: 0.5em 1.5em;
  width: auto;
}

.taste-wrapper {
  display: block;
  text-align: center;
}
.taste {
  border: none;
  border-radius: 3em;
  box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
  display: inline-block;
  font-size: 1em;
  padding: 0.5em 1.5em;
  width: auto;
}

body {
 hyphens: auto;
}

mark { 
  background-color: Dodgerblue;
  color: black;
}

/* hyphens */
   -moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto; 



html {
  scroll-behavior:smooth;
}
body {
  position: relative;
}
.section {
  height: 100vh;
  background: #fcfcfc;
  margin-bottom: 20px;
  font-size: 100px;
}


img {
  max-width: 100%;
  height: auto;
}



.logo {  text-align: center}

<style>
img.beispiel1 {
 transition: transform 1.0s;
}
img.beispiel1:hover {
 transform: scale(1.5 1.5);
}
figure {
     width: 80%;
    height: auto;
    float: right;

    padding: 1em 1em 1em 1em;
    border: 1px solid silver;
    margin: 2em 2em 2em 2em;    
    box-shadow: 4px 0px 13px #555;
    transform: rotate(1deg);
background-color:white;

}


figure3 {
background-color: #626363
     width: 80%;
    height: auto;
    float: right;

    padding: 1em 1em 1em 1em;
    border: 1px solid silver;
    margin: 2em 2em 2em 2em;    
    box-shadow: 4px 0px 13px #555;
    transform: rotate(1deg);
background-color: black;

}

figure2 {
    /* background-color: orange*/
    width: 85%;
    height: auto;
    float: right;

    padding: 1em 1em 1em 1em;
    border: 1px solid silver;
    margin: 2em 2em 2em 2em;    
    box-shadow: 8px 0px 25px #555;
background-color:lightgray;

}

.dropdown {
  display: inline-block;
  position: relative;
font-size: 14px;
z-index:2;

}
.dropdown-content {
  display: none;
  position: absolute;
  width: 100%;
  overflow: auto;
  box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.4);
background-color: #FFFFFF;
font face="Verdana, Arial, Helvetica, sans-serif, Wingdings";
font-size: 14px;
font-weight: 100;
z-index:2;

}
.dropdown:hover .dropdown-content {
  display: block;
z-index:2;

}
.dropdown-content a {
  display: block;
  color: #000000;
  padding: 10px;
  text-decoration: none;
z-index:2;

}
.dropdown-content a:hover {
  color: #0000FF; 
  background-color: #dddddd;
z-index:2;

}

[popover] {
  background: #fffbf0;
  border: medium solid var(--accentColor);
  max-width: 40em;
padding: 1 rem; 0.2 rem; 0.2 rem; 0.2 rem;
  overflow: unset;
font-size: normal 
}



#additional-info {
	background: #fffbf0;
	border: thin solid #e7c157;
	max-width: 10em;
	position: absolute;
	margin: 0.2rem auto;
	padding: 1 rem; 0.2 rem; 0.2 rem; 0.2 rem;
}


.sr-only:not(:focus):not(:active) {
	clip: rect(0 0 0 0);
	clip-path: inset(50%);
	height: 1px;
	overflow: hidden;
	position: absolute;
	white-space: nowrap;
	width: 1px;
}

th > a {
        display:block;
            }

.video-wrapper iframe,.video-wrapper object,.video-wrapper embed {    position: absolute;    top: 0;    left: 0;    width: 100%;    height: 100%;}

.video-wrapper {    position: relative;    padding-bottom: 56.25%;    padding-top: 30px;    height: 0;    overflow: hidden;}

h1 {
font-weight: 100; 
text-align:center;
font-color: #000000; 
font-size: 1.3em; 
font-size: clamp(1rem, 3vw, 2rem);
font-family: Verdana, Arial, Helvetica, sans-serif, Wingdings;
}
@media screen and (max-width: 768px) {
  h1 {
    font-size: 1.3em;
  }
}
@media screen and (max-width: 480px) {
  h1 {
    font-size: 1em; }
}

h2 {
font-family: Verdana, sans-serif;
font-size: 1.2em;
text-align:center;
font-style: normal;
font-weight: 100;
font-color: #000000;
} 
h3 {
font-family: Verdana, sans-serif;
font-size: 1.1em;
text-align:center;
font-style: bold;
font-weight: 300;
font-color: #000000;
}
p {
font-family: Verdana, sans-serif;
font-size: 0.9em;
font-style: normal;
font-weight: 100;
margin-left: 20px;
text-align: left;
padding: left 50px;
text-indent: -22px
}
.quelle {
  font-size: 0.8em;
color: gray;
}

.footerlink {
  font-size: 1.8em;
color: white
{

.tableau {
  width: 100%;
  border-collapse: collapse;
} 
* {
  box-sizing: border-box;
font-size: 1rem;
font-family:Verdana, Geneva, Tahoma, sans-serif
}
.table {
  background-color: #e0f7fa;
  padding: 10px;
  border-radius: 5px;
  margin-bottom: 20px;
} 
